WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WordPress Call me Now

Zorg voor supersnelle call me now activiteiten op je website via de Call me now widget van Verbonden B.V.

This is a dutch-based plugin for VoIP services. It works with companies like Verbonden B.V. Voys or other VoIP providers. If you're a VoIP provider and you're not sure if you can use this, you probably cant =)

Nederlands

Dit is een Call Me Now widget voor telefonie diensten van Verbonden B.V., maar kan ook ingezet worden door andere VoIP providers (zoals Voys) die deze widget ondersteunen. Ben je aangesloten bij een VoIP provider en vraag je je af of je deze widget kunt gebruiken? Informeer dan bij Verbonden of zij je hier mee kunnen helpen. Verbonden levert VoIP telefonie voor klein, midden en groot bedrijf. Met deze pugin plaats je op een super eenvoudige manier een formulier waarmee bezoekers contact op kunnen nemen, realtime.

Wanneer men het nummer invoert in de widget en deze verzend wordt er direct (realtime) een verbinding opgelegd tussen jouw VoIP account en het nummer van de klant.

Voor meer informatie over VoIP diensten kun je kijken op de website van Verbonden.

Custom / Maatwerk plugins

Are you looking for custom made solutions or plugins for your WordPress site? You can always contact us via support@tussendoor.nl. Please provide us as much information as possible. You can also check our other plugins via the Tussendoor tag or via our profile page here at WordPress.

Some of our premium plugins can be found at Codecanyon or our own website.

Nederlands

Ben je op zoek naar maatwerk oplossingen of pugins voor je WordPress website? Dan kun je altijd contact met ons opnemen via support@tussendoor.nl. Verschaf aub zo veel mogelijk informatie bij je aanvraag. Je kunt ook een kijkje nemen bij onze andere plugins via de Tussendoor tag of op ons profiel hier op WordPress.

Een aantal premium plugins zijn te vinden op onze eigen website en op Codecanyon.

Requires: 3.6 or higher
Compatible up to: 4.4.5
Last Updated: 5 months ago
Active Installs: 20+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.